incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Schweikert <rjsch...@suse.com>
Subject version confusion
Date Mon, 23 Apr 2012 22:05:02 GMT
Hi,

I am a bit confused with the versioning. In the wsscript the VERSION 
variable is set to 2.2.2 and it appears that this is not the version of 
the script, but rather the version of the stack. Thus, should this not 
be set to 3.0.x in the dev tree and 3.0.1 for the 3.0.1 branch?

Thanks,
Robert

-- 
Robert Schweikert                           MAY THE SOURCE BE WITH YOU
SUSE-IBM Software Integration Center                   LINUX
Tech Lead
rjschwei@suse.com
rschweik@ca.ibm.com
781-464-8147

Mime
View raw message